RubyGems Navigation menu

aws-sdk-kafka 1.0.0

Official AWS Ruby gem for Managed Streaming for Kafka (Kafka). This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.41.0 - September 21, 2021 (39.5KB)
  2. 1.40.0 - September 08, 2021 (39KB)
  3. 1.39.0 - September 01, 2021 (38KB)
  4. 1.38.0 - July 30, 2021 (38KB)
  5. 1.37.0 - July 28, 2021 (38KB)
  6. 1.0.0 - November 29, 2018 (14KB)
全てのバージョンを表示 (全42項目)

Runtime依存性 (2):

  • aws-sdk-core >= 3.39.0, ~> 3
  • aws-sigv4 ~> 1.0
  • オーナー:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    1bd71240814d4e19f444f96715a8f9aa5e1d73f24118e7522622b25ca6defc2c

    累計ダウンロード数 32,300,139

    現行バージョン 4,618,428

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: